@charset "utf-8";
html #frame #content_frame #cf_h {
    height: 7px !important;
}

#site_header {margin: 0 auto;}

#login_nav{
    display:none;
}

.wrapper{
	/*width:800px;
	height:auto;*/
	padding: 0px 15px;
	clear:both;
	}

.half{
	width:49%;
	}

.fl{
	float:left;
}


.icon_symbol_aktivieren{
	margin-top: 11px;
	float: left;
	padding-right: 5px;
}

.icon_symbol_key{
	float: left;
    width: 19px;
    margin-top: 5px;
    margin-right: 5px;
}

.icon_symbol_register{
	margin-top:-1px;
	float:left;
	padding-right: 4px;
}

.icon_symbol_friends, .icon_symbol_schloss, .icon_symbol_schluessel{
	margin-top:9px;
	float:left;
	padding-right: 4px;
}



.error{
	/*background:#F00;*/
    border: 1px solid red;
	/*color:#FFF;*/
}

.error.message{
	background:url("https://img.ashampoo.com/ashampoo.com_images/img/1/registration/sign_warning.png") no-repeat top left;
	background-position:5px;
	-moz-border-radius: 6px 6px 6px 6px;
	background-color:#ff7778;
	border: 1px solid #ff0606;
    color:#FFF;
    padding:5px 6px 5px 35px;
    margin: 0 0 8px;
}

.success.message{
	background:url("https://img.ashampoo.com/ashampoo.com_images/img/1/registration/hand_thumb_up.png") no-repeat top left;
	background-position:5px;
	-moz-border-radius: 6px 6px 6px 6px;
    background-color:#8fd378;
	border: 1px solid #58A811;
	color:#333;
    padding:5px 6px 5px 35px;
    margin: 0 0 8px;
}

.country{
	float:left;
}

.birthday{
	float:left;
}

label { 
  display: block;
  cursor: pointer; 
  float: left;
  font-size: 14px;
  font-weight: 600;
  padding-top: 10px;
  margin-right: 10px;
}

label.firstname { 
  display: block;
  cursor: pointer; 
  float:left;
  font-size:13px;
  padding-top: 10px;
}

label.country { 
  display: block;
  cursor: pointer; 
  float:left;
  font-size:13px;
  padding-top: 10px;
}

label.birth { 
  display: block;
  cursor: pointer; 
  float:left;
  width:338px;
  font-size:13px;
  padding-top: 10px;
}



select {
    background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/template/input.textfield.bg.png") no-repeat scroll left top #FFFFFF;
    border-color: #BDBDBD #D7D7D7 #D7D7D7 #BDBDBD;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    margin: 3px 0;
    padding: 4px 2px 2px;
    font-size: 16px;
}


select.birth {
    background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/template/input.textfield.bg.png") no-repeat scroll left top #FFFFFF;
    border-color: #BDBDBD #D7D7D7 #D7D7D7 #BDBDBD;
    border-style: solid;
    border-width: 1px;
    height: 28px;
    margin: 3px 0;
    padding: 4px 2px 2px;
	float:left;
}




input {
    background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/template/input.textfield.bg.png") no-repeat scroll left top #FFFFFF;
    border-color: #BDBDBD #D7D7D7 #D7D7D7 #BDBDBD;
    border-style: solid;
    border-radius: 3px;
    border-width: 1px;
    margin: 3px 0;
    padding: 6px 9px 4px;
    width:200px;
    font-size: 16px;
}

input.btn_250_save, input.btn_blue_250 {
    cursor: pointer;
}


.btn_blue{
	background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/registration/btn.203.blue.general.png") no-repeat scroll left top transparent;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 33px !important;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 203px;
	border:0px;
	padding-top:0px;
	cursor:pointer;
}


.btn_grey{
	background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/registration/btn.203.grey.png") no-repeat scroll left top transparent;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 33px !important;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 203px;
	border:0px;
	padding-top:0px;
	cursor:pointer;
}

.btn_grey:hover { 
background-position: 0px -33px;
}

.btn_blue_ready{
	background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/registration/btn.203.blue.ready.png") no-repeat scroll left top transparent;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 33px !important;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 203px;
	border:0px;
	padding-top:0px;
	cursor:pointer;
}

.btn_blue_ready:hover { 
background-position: 0px -33px;
}





.btn_grey_small{
	background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/registration/btn.grey.141.png") no-repeat scroll left top transparent;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    height: 33px !important;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 141px;
	border:0px;
	cursor:pointer;
}
.btn_grey_small:hover { 
background-position: 0px -33px;
}


.btn_grey_big{
	background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/registration/btn.blue.318.png") no-repeat scroll left top transparent;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    height: 33px !important;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 318px;
	border:0px;
	padding-top:0px;
	cursor:pointer;
}
.btn_grey_big:hover { 
background-position: 0px -33px;
}

a.regbase {
	font-size:14px;
	text-decoration:none;
    display: block;
    text-align: right;
}

.btn_blue:hover { 
background-position: 0px -33px;
}

.blue{
	color:#00a4ef;
}


.box_check{
	background: url('https://img.ashampoo.com/ashampoo.com_images/img/1/products_successor/list_arrow_tick.png');
	background-repeat:no-repeat;
	width:95px;
	height:48px;
	float:right;
	margin-right:-12px;
}
	
.box_uncheck{
	background: url("https://img.ashampoo.com/ashampoo.com_images/img/1/products_successor/list_arrow_tick_grey.png");
	background-repeat:no-repeat;
	width:19px;
	height:19px;
	float:right;
	margin-right:-12px;
}

.box {
    -moz-border-radius: 6px 6px 6px 6px;
	width:460px;
	height:auto;
    border-radius: 6px;
    color: #000;
    margin: 10px auto;
    background-color: white;
    padding: 30px;
}

.btn-box {
	width:520px;
	height:auto;
    border-radius: 6px;
    color: #000;
    margin: 10px auto;
}

.box_beige {
    background: none repeat scroll 0 0 #FDFCEB;
	width:800px;
    border: 1px solid #E0DBC3;
    border-radius: 6px 6px 6px 6px;
    color: #000;
    height: auto;
    margin: 10px 0;
    padding: 10px;
}

.box_green {
    background: none repeat scroll 0 0 #e1f5c4;
	width:719px;
    border: 1px solid #d4e6b9;
    border-radius: 6px 6px 6px 6px;
    color: #000;
    height: auto;
    margin: 10px 0;
    padding: 10px;
}
	
	
.icon{
	padding-right:10px;
	margin-bottom:-3px;
}





.box_icon{
	width:179px;
	height:20px!important;
	float:left
}

.disabled{
	filter: alpha(opacity=50);
	opacity: 0.5;      
	 -moz-opacity: 0.5;
	 -khtml-opacity: 0.5;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	 border: 1px solid #DBDBDB;
}


.disabled_height{
	filter: alpha(opacity=50);
	opacity: 0.5;      
	 -moz-opacity: 0.5;
	 -khtml-opacity: 0.5;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	 border: 1px solid #DBDBDB;
	 height:14px;
}



.hide{
    display:none;
}
    
.cb{
    clear:both;
}

.lastname{
	margin-left:20px;
	
	}
    
#login_failed{
    padding:28px 0 0 10px;
    color:red;
    font-weight:bold;
}

#regbase_login{
    min-height:130px;
}

#regbase_login_done{
}


#regbase_profile input{
    
}

#regkey{
    width:100%;
	font-size:20px;
	color:#00a4ef;
	font-weight:bold;
	background-color:#fbfbfb !important;
	background-image: none !important;
	margin-right: 10px;
}

.regbase-btn {margin-top:10px;display: inline-block;}

.form-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 1024px) {
html .box, html .btn-box {width: 84%;box-sizing: border-box;}
html .wrapper {padding: 0;}
}

@media only screen and (max-width: 560px) {
    html .box {width: 100% !important;}
    }
